<style>
  body {background: url("images/bg.jpg"); color: black; font-size: 8pt; color:#660000; font-family:verdana,arial;}
	td {background: url("images/bg.jpg"); color: black; font-size: 8pt; color:Silver; font-family:verdana,arial;}
	td.white {background: white; font-size: 8pt; color:Black; font-family:verdana,arial;}
	td.silver {background: silver; font-size: 8pt; color:Black; font-family:verdana,arial;}
	a:link{color:Orange;text-decoration:none;font-family:verdana,arial; font-size:8pt;}
	a:visited{color:#cc6600;text-decoration:none;font-family:verdana,arial; font-size:8pt;}
	a:active{color:Yellow;text-decoration:underline;font-family:verdana,arial; font-size:8pt;}
	a:hover{color:Orange;text-decoration:underline;font-family:verdana,arial; font-size:8pt;}
	a.ons:link{color:#660000;text-decoration:none;font-family:verdana,arial; font-size:8pt;}
	a.ons:visited{color:Black;text-decoration:none;font-family:verdana,arial; font-size:8pt;}
	a.ons:active{color:Red;text-decoration:underline;font-family:verdana,arial; font-size:8pt;}
	a.ons:hover{color:#660000;text-decoration:underline;font-family:verdana,arial; font-size:8pt;}
	a.title:link{color:White;text-decoration:none;font-family:verdana,arial; font-size:10pt;}
	a.title:visited{color:White;text-decoration:none;font-family:verdana,arial; font-size:10pt;}
	a.title:active{color:White;text-decoration:none;font-family:verdana,arial; font-size:10pt;}
	a.title:hover{color:White;text-decoration:none;font-family:verdana,arial; font-size:10pt;}
	a.titleo:link{color:Orange;text-decoration:none;font-family:verdana,arial; font-size:10pt;}
	a.titleo:visited{color:Orange;text-decoration:none;font-family:verdana,arial; font-size:10pt;}
	a.titleo:active{color:Orange;text-decoration:none;font-family:verdana,arial; font-size:10pt;}
	a.titleo:hover{color:Orange;text-decoration:none;font-family:verdana,arial; font-size:10pt;}
	font.title {font-size: 10pt; color:White; font-weight:bold; font-family:verdana,arial;}
	font.titleb {font-size: 10pt; color:Black; font-weight:bold; font-family:verdana,arial;}
	font.titleo {font-size: 10pt; color:Orange; font-weight:bold; font-family:verdana,arial;}
	font.main {font-size:8pt; color:Silver; font-weight:normal; font-family:verdana,arial;}
	font.link {font-size:8pt; color:Orange; font-weight:bold; font-family:verdana,arial;}
	font.black {font-size:8pt; color:Black; font-weight:normal; font-family:verdana,arial;}
	ul.main {font-size:8pt; color:Silver; font-weight:normal; font-family:verdana,arial}
	li.main {font-size:8pt; color:Silver; font-weight:normal; font-family:verdana,arial}
	p.main {font-size:8pt; color:Silver; font-weight:normal; font-family:verdana,arial}
</style>
